@book{Tichy93, author="Tich\'{y}, M.", 
 title="Applied methods of structural reliability",
 publisher="Kluuwer academic publishers",adress="Dordrecht",year=1993}
@manual{EC193, title="Eurocode 1. Basis of design and actions on
 structures",organization="CEN",edition="6th ENV 1991-1",year=1993,
 adress="Luxembourg"}
@manual{EC291, title="Eurocode 2. Design of concrete structures",
 organization="CEN",edition="ENV 1992-1-1",year=1991,
 adress="Luxembourg"}
@inproceedings{Eibl96, author="Eibl, J.", title="Nonlinear design
  and appropriate safety format", crossref="Delft96",pages="159-164"}
@inproceedings{VissZilch96, author="Vissmann, U. and Zilch, K.",
  title="Non-linear analysis and safety evaluation for concrete
  structures",crossref="Delft96",pages="265-278"}
@inproceedings{Val94, author="Val, D. and Bljuger, D. and Yankelewsky,
  D.", title="Probabilistic analysis of R/C structures",
  crossref="EuroC94",pages="935-944"}
@book{Kleiber92, author="Kleiber, M. and Hien, T.D.",
  title="The stochastic finite element method",year=1992,
  publisher="John Wiley&Sons"}
@book{Ditl96, author="Ditlevsen, O. and Madsen, H.O.",title=
  "Structural reliability methods",publisher="John Wiley\&Sons Ltd",
   year=1996,annote="ISBN 0-471-96086-1"}
@book{GulHol96,author="Gulvanessian, H. and Holick\'{y}, M.",
 title="Designer's handbook to Eurocode 1",publisher="Thomas Telford
 Publishing", address="London",pages=123,
 year=1996,annote="ISBN 07-7277-2524-6"}
@book{Mann74,author="Mann, N.R. and Shafer, R.E. and Singpurwalla,
  N.D.",title="Methods for statistical analysis of reliability
  and life data",publisher="John Wiley and Sons",address="New York",
  year=1974}
@inproceedings{Mads87,author="Madsen, H.O",title="Model updating in
  reliability theory",booktitle="Reliability and risk analysis in
  civil engineering",year=1987,organization="University of Waterloo",
  number="ICASP5 1987",pages="564-577"}
@book{Bol71,author="Bolotin, V.V.",title="Application of
  probability and reliability methods in structural analysis
  (in Russian)",publisher="Izdatelstvo literatury po stroitelstvu,
  (Publishers for civil engineering)",address="Moscow",year=1971,
  pages=252}
@article{Bauwens04,author="Luc Bauwens and Charles S. Bos and
  Herman K. van Dijk and Rutger D. van Oest",title="Adaptive
  radial-based direction sampling: some flexible and robust 
  Monte Carlo integration methods", journal="Journal of Econometrics",
  volume=123, number=2, year=2004, pages="201-225", 
  annote="http://www.sciencedirect.com/science/article/B6VC0-4BJ784S-1/2/445ee8ee85a0e19635c77e474ca2a4llR
 Abstract: Adaptive radial-based direction sampling (ARDS) algorithms are 
 specified for Bayesian analysis of models with non-elliptical, possibly, 
 multimodal target distributions. A key step is a radial-based 
 transformation to directions and distances. After the transformation 
 a Metropolis-Hastings method or, alternatively, an importance 
 sampling method is applied to evaluate generated directions. 
 Next, distances are generated from the exact target distribution. 
 An adaptive procedure is applied to update the initial location 
 and covariance matrix in order to sample directions in an efficient 
 way. The ARDS algorithms are illustrated on a regression model with 
 scale contamination and a mixture model for economic growth of the USA."}
@book{Novak99,author="Nov\'{a}k, D. and Tepl\'{y}, B.",
 title="Spolehlivost stavebn\'{\i}ch konstrukc\'{\i}",
 publisher="VUT Brno, Akad. nakl. CERM",address="Brno",year=1999,
 pages=86}
@article{Haso74,author="Hasofer, A.M. and Lind, N.C.",
 title="Exact and invariant second moment code format",
 journal="J. of Eng. Mechanics Division ASCE",volume=100,number="EM1",
 pages="11-121",year=1974}
@article{Rack78, author="Rackwitz, R. and Fiessler, B.",
 title="Structural reliability under combined random load sequences",
 journal="Computers and structures",volume=9,pages="489-494",
 year=1978}
@book{Holi98,author="Holick\'{y}, M.",title="Z\'{a}sady
 ov\v{e}\v{r}ov\'{a}n\'{\i} spolehlivosti a \v{z}ivotnosti staveb",
 publisher="\v{C}VUT v Praze, fakulta stavebn\'{\i}",year=1998,
 pages=101}
@book{FBC71,author="Ferry Borges, J. and Castanheta, M.",
 title="Structural safety",publisher="Laboratorio national de 
 engenharia civil, course 101",address="Lisbon",edition=2,year=1971}
@phdthesis{Sykora05,author="S\'{y}kora, M.",title="Probabilistic Analysis 
 of Time-Variant Structural Reliability",school="CTU in Prague, Klokner
 institute",address="Prague",year=2005,pages=95}
@article{Rer05,author="Rericha, P. and Sejnoha, J.",title="Partial
 service life assessment of a reactor containment",journal="Nuclear
 engineering and design",volume=235,year=2005,number=23,
 pages="2451-2462"}
